/* common */
body {margin: 0px; margin-left:2px; padding: 0px; color: #000; background-color: #fefefe; font-family: arial,verdana,sans-serif; font-size: 86%; text-align: center;}
p  {padding: 0.5em; margin: 0; font-size: 1em; }
a, a:link, a:visited, a:hover, a:active {background:transparent;text-decoration:none;cursor:pointer}
a:link,a:visited {color:#005FA9}
a:hover, a:active {color:#900}
a:hover {text-decoration:underline}
ul{ list-style-type: square; }
ul ul{ list-style-type: disc; }
ul ul ul{ list-style-type: none; }
.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px}
form { padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; }
input { font-size: 12px; background-color: rgb(242, 242, 242); }
textarea { font-size: 12px; background-color: rgb(242, 242, 242); }
select {font-size: 12px; background-color: rgb(242, 242, 242); }
.selectList { font-size: 12px; background-color: rgb(242, 242, 242);}

/*h1 { padding: 0.5em; margin: 0; font-size: 1.3em; font-weight: normal; }
h2 { padding: 0.5em; margin: 0; font-size: 1em; font-weight: bold; }
ul { padding-right: 1em; text-align: left; margin-bottom: 1em; }*/

/* 
Making table centered see http://www.maxdesign.com.au/presentation/center/
eg: add this to wrapper/wrappernews/wrappersearch : margin-left: auto; margin-right: auto; text-align: left;
    add the body : text-align: center;
    
*/

#loginForm, #sellTop {display:block; clear:both; margin:0; text-align: right; font-size:10px; background-color: #F0F4F7}
#loginForm, #sellTop label {font-size:11px; font-weight:bold; padding-right:3px; font-color:#ccc}
#sellTop {background-color: #F5F4E0; text-align: center}
#sellTop img {padding:2px} 
#sellTop img {border:1px solid #F5F4E0}
#sellTop a:hover img {border:1px solid #999; background-color:#F5F7F7}


/* Top Nav */
#header { margin:0px;color: #000; height:45px; 
margin-bottom:1px; /* for FF */
margin-bottom:expression(parseFloat(navigator.appVersion.split("MSIE")[1])<6 ? "-6px": "-2px" ); /* fix < ie 6 */
}
#header .logo {float:left; height:45px; margin-bottom:-40px;}
#header .nav { position:relative; margin: 0px 0px 0px 261px; }
#header .nav .btm { margin-bottom:0px;}

#header .nav .top { margin:0px; padding:-1px; color:#fff;padding-bottom:6px;display:block;}
#header .nav .top h5,#header .nav .top h5 a { font-size: 12px; font-weight: bold; text-decoration:none; color:#666666;}
#header .nav .top h5 a:hover { color:#999999; text-decoration:underline; }
#header .nav .top ul		{ list-style:none; margin:0px; padding:1px 0px 0px 1%;}
#header .nav .top li 		{ no-repeat: center right;float:right;margin:0px;padding:1px 4px 0px 6px;}
#header .nav .top li a 		{ margin:0px;padding:0px 4px 0px 0px;white-space:nowrap;}
#header .nav .top li strong 	{ padding:0px 4px 0px 0px;  }
#header .nav .top li a strong 	{ padding:0px;  }

.wrapper {margin: 0 -1px;  min-width:790px;width: 800px; margin-left: auto; margin-right: auto; text-align: left;}
.wrappernews {margin: 0px 0px;  min-width:890px;max-width:915px; width:expression(document.body.clientWidth > 915? "915px": "auto" ); margin-left: auto; margin-right: auto; text-align: left;}
/* Search width upto 1000px */
.wrappersrch{ max-width:1000px; min-width:790px; margin: 0px 0px;
margin-left: auto; margin-right: auto; text-align: left;
/* set to max of 1000px else auto - IE Hack from -> http://www.svendtofte.com/code/max_width_in_ie/ */
width:expression(document.body.clientWidth > 1000? "1000px": "auto" ); }

.wrapbody {border:#ccc 1px solid; width:auto; }      


.outer {
	border-left-width: 150px;  /* left column width */
	border-left-color: #F5f7f7;   /* left column colour */
	
	border-right-width: 150px; /* right column width */
	border-right-color: #fff;  /* right column colour */
	
	background-color: #ffffff; /* center column colour */
}

.outersrch {
	border-left-width: 0px;  /* left column width */
	border-left-color: #fff;   /* left column colour */
	
	border-right-width: 226px; /* right column width */
	border-right-color: #fff;  /* right column colour */
	border-right-width:expression(document.body.clientWidth < 740? "1px": "226px" );  
	
	background-color: #ffffff; /* center column colour */
}

.outerhome {
	border-left-width: 0px;  /* left column width */
	border-left-color: #fff;   /* left column colour */
	
	border-right-width: 260px; /* right column width */
	border-right-color: #fff;  /* right column colour */
	border-right-width:expression(document.body.clientWidth < 740? "1px": "226px" );  
	
	background-color: #ffffff; /* center column colour */
}

.outernorightcol{
	border-left-width: 150px;  /* left column width */
	border-left-color: #F5f7f7;   /* left column colour */
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;  /* right column colour */
}

.outernoleftcol{
	border-left-width: 0px;  /* left column width */
	border-left-color: #F5f7f7;   /* left column colour */
	border-right-width: 150px; /* right column width */
	border-right-color: #fff;  /* right column colour */
}


/* Remove left & right cols */
.outernoleftnorightcol{
	border-left-width: 0px;  /* left column width */
	border-left-color: #F5f7f7;   /* left column colour */
	border-right-width: 0px; /* right column width */
	border-right-color: #fff;  /* right column colour */
}

.left {
	width: 150px;              /* left column width */
	margin-left: -150px;       /* _negative_ left column width */
	background-color:#F5f7f7;
	left:0px; /*moz fix for moving nav on resize */
}

.leftsrch {
	width: 0px;              /* left column width */
	margin-left: -0px;       /* _negative_ left column width */
	background-color:#fff;
}

.lefthome {
	width: 0px;              /* left column width */
	margin-left: -0px;       /* _negative_ left column width */
	background-color:#fff;
}

.right {
	width: 150px;              /* right column width */
	margin-right: -150px;      /* _negative_ right column width */
	background-color:#fff;
	
}

.rightsrch {
	width: 226px;              /* right column width */
	margin-right: -226px;      /* _negative_ right column width */
	background-color:#fff;
	/* Hide when view < 740px for IE */
	display:expression(document.body.clientWidth < 740? "none": "" );  
	margin-right:expression(document.body.clientWidth < 740? "0px": "-226px" );
	width:expression(document.body.clientWidth < 740? "0px": "226px" );	
}

.righthome {
	width: 260px;              /* right column width */
	margin-right: -260px;      /* _negative_ right column width */
	background-color:#fff;	
}

.rightcollapse {
	width: 0px;              /* right column width */
	margin-right: -0px;      /* _negative_ right column width */
	background-color:transparent;
	
}

/* page body code */
.outer, .outersrch, .outerhome{ width: auto; border-left-style:solid; border-right-style: solid;}
.inner, .innersrch, .innerhome { margin: 0; width: 100%; }
.left, .leftsrch { float:left; position:relative; z-index: 10; }
/* IE hack - stops left nav moving when win resized - relative for FF & fixed for IE*/
.leftsrch { float:left; position:relative;  position:expression(document.body.clientWidth != "" ? "fixed": "fixed" );  z-index: 10; }
.right, .rightsrch, .righthome, .rightcollapse { float: left; position: relative; z-index: 11; }
/* .rightsrch {width:expression(document.body.clientWidth < 740? "0px": "226px" ); }*/
.center{float: left; width: 100%; position: relative; z-index: 12; border-left:1px solid #ccc; background-color:#FEFEFE;}
.centersrch {float: left; width: 100%; position: relative; z-index: 12; border-left:1px solid #ccc; background-color:#FEFEFE;}

.centerhome {float: left; width: 100%; position: relative; z-index: 12; }
.widetop, .widebmt, .subnav { width: 100%; position: relative; z-index: 13; margin:0;}
.clear { clear: both; }

/* Mozilla code */
.outer > .inner { border-bottom: 1px solid transparent; }
.outersrch > .innersrch { border-bottom: 1px solid transparent; }
.outerhome > .innerhome { border-bottom: 1px solid transparent; }
.left, .leftsrch { margin-right: 1px; }
.right, .rightsrch, .righthome, .rightcollapse { margin-left: 1px; }
.center { margin: 0 -3px 0 -2px;}
.centersrch { margin: 0 -3px 0 -2px;}
.centerhome { margin: 0 -3px 0 -2px;}

/* wide top & bmt stips */
.adstriptop, .adstriptop a { color:#333; font-size:11px;}
.widetop, .widetop a { background-color: #F5F7F7; color:#666666; border-bottom:1px solid #eee; font-size:11px;padding:1px; font-weight:normal; }
.widetop h1 { margin-top:0; font-weight:normal; display:inline; font-size:11px;}
.widetop a:link, .widetop a:visited {text-decoration: underline;color:#666666;}
.widetop a:hover {text-decoration: none; color:#333;}
.widebtm { background-color: #efefef; border-top:1px #ccc solid;}

.widetop ul {list-style:none;margin:0px;padding:3px 0px 0px 0px;}
.widetop li {background:url("/images/shared/nav/top/sub_nav_sep_dotted.gif") no-repeat center right;float:left;margin:0px; padding:1px 2px 1px 6px;}
.widetop li a:link, .widetop li a:visited	{font-size:13px;text-decoration: none;margin:0px;padding:0px 4px 0px 0px;white-space:nowrap; color:#333;}
.widetop li a:hover {text-decoration: underline;}
.widetop li strong {padding:0px 4px 0px 0px; }
.widetop li a strong 	{ padding:0px; }


/************** top nav image tab styles ****************/

/* 
div#toptabnav { border-bottom:0px solid #002458; background:#fff url(/images/shared/nav/top/topnav.gif) bottom right repeat-x; width:100%; height:10px;}
*/
div#toptabnav { border-bottom:0px solid #002458;}
html>body div*#toptabnav { height:auto; min-height:31px; }
div#toptabnav ul { margin:0; padding:0; list-style:none;}
div#toptabnav ul li { float:left; width:62px; border-right:1px solid #95ABBF; color:#10518D; white-space:nowrap; }
html>body div#toptabnav ul li { float:left; width:auto; }

/* Mac ie hack \*/
html>body div#toptabnav ul li { height:auto; width:auto; min-width:65px; }
/* end hack */

div#toptabnav ul li a { 
	display:block; width:62px; 
	padding:3px 2px 1px 7px; 
	padding-bottom:expression(document.body.clientWidth !="" ? "4px": "4px" );
	border-bottom:1px solid #fff; 
	background:#fff url(/images/shared/nav/top/topnavtab_off.gif) top left no-repeat; 
	color:#10518D; 
	font-family:helvetica,tahoma,arial,verdana,geneva,"MHei-Xbold",PMingLiU,MingLiU,sans-serif; 
	font-weight:bold; 
	text-decoration:none; 
	white-space:nowrap; 
	font-size:13px;
	text-align:center; 
	}

html>body div#toptabnav ul li a { float:left; width:62px; min-height:18px; }

/* Mac ie hack \*/
html>body div#toptabnav ul li a { float:none; width:auto; min-width:62px; }
/* end hack */

div#toptabnav ul li.sel a {border-bottom-color:#002458; border-left-color:#95ABBF; background:#002458 url(/images/shared/nav/top/topnavtab_on.png) top left no-repeat; color:#fff; }


/* Sub Navigation */
.subnav, .subnav a{ background:url(/images/shared/nav/top/subnav_bg3.png) bottom right repeat-x; height:19px; color:#ffffff; font-size:12px;font-weight:normal; font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;}
.subnav h1 { margin-top:0; font-weight:normal; display:inline; font-size:12px;}
.subnav a:link, .subnav a:visited {text-decoration:none;color:#fff; background:none;}
.subnav a:hover {text-decoration: underline; color:#fff; background:none;}

/*.subnav, .subnav a{ background-color: #F5F7F7; width:100%; color:#ffffff; font-size:13px;padding:1px; font-weight:normal; }*/
/*  .subnav, .subnav a{ background:url(http://us.i1.yimg.com/us.yimg.com/i/us/nws/pr/subnav_bkgd.gif) bottom right repeat-x; width:100%; height:21px; color:#ffffff; font-size:13px;padding:1px; font-weight:normal; } */

	
/* others */
#footer {clear: both;width: 95%;margin: 0px; text-align: center;font-family: Verdana;font-size: 11px; padding: 3px;border-top: 0px solid #ccc;color: #ccc; background-color:#FEFEFE;}	
#footer .ftleft {float: left;text-align: left;}
#footer .ftright {float: right;text-align: right;}

.ctrsearchbox { width:94%; padding-left:6px;}
.ctrheader { width:97%; padding:3px;}
.imgNoBorder{ border:0px}

.stdButtonBg{ background-image:  url("/images/shared/bgs/member-grey-bg.gif");font-size:9px; color: #000000; font-weight:bold;text-align:center; font-size:13px;}
.stdTransparentButtonBg{font-size:9px; color: #000000; font-weight:bold; text-align:center;BACKGROUND-COLOR: transparent;BORDER-LEFT: 1px solid #333333;  BORDER-RIGHT: 1px solid #333333;  BORDER-TOP: 1px solid #333333; BORDER-BOTTOM: 1px solid #333333; }

.closeButtonLink, .closeButtonLink a:link{ font-weight:bold; font-size:9px; color:#666666; text-align:right; background-color:#E5EEF9; display:block; line-height:1.2; }

/* Ad Bg Board */
#google-broad {margin: 0.5em 0 1em 0; height: 99px; padding-left: 5px; background: #F5F7FA url(/images/shared/bgs/ad_board/style-1.png) 0 0 no-repeat; border: none;}
#google-broad div {height: 94px;padding-top: 5px;background: url(/images/shared/bgs/ad_board/style-1.png) 100% 0 no-repeat; overflow: hidden;}

/* Home Page Styles */
/* cars */
.searchboxedcars{ background: url(/images/shared/bgs/metalic-bg1.png) no-repeat; margin-top: 0em; margin-bottom: 1em;height:363px; width:254px;}
.searchboxedcars div{ padding: 0.3em 0.6em 0.7em 0.6em; }
/* bikes */
.searchboxedbikes{ background: url(/images/shared/bgs/silver-searchbgbikes.png) no-repeat; margin-top: 0em; margin-bottom: 1em;height:363px; width:254px;}
.searchboxedbikes div{ padding: 0.3em 0.6em 0.7em 0.6em; }
/* boats */
.searchboxedboats{ background: url(/images/shared/bgs/blue-searchbg1.png) no-repeat; margin-top: 0em; margin-bottom: 1em;height:363px; width:254px;}
.searchboxedboats div{ padding: 0.3em 0.6em 0.7em 0.6em; }

.fakehr {border-bottom:1px ridge #fefefe; margin-top:-15px;}

.sellbutton { height:16px; background:url(/images/shared/home/sell_button_brorange.gif) no-repeat; float:left; width:130px; padding-bottom: 6px;}
.sellbutton a h2 {margin:0; margin-left:22px;padding-top:2px; color:#fff; font-size:12px;}
 
.blueticklist ul{clear:both; margin-left:-15px; margin-top:4px; margin-bottom:2px; margin-left:expression(document.body.clientWidth !="" ? "22px": "22px" );}
.blueticklist ul li { list-style-image:url(/images/shared/misc/icons/blue_tick.gif);  margin:0; padding:0; text-decoration: none; color:#999999; font-weight:bolder; font-size:12px;}


/* Line Styles */
.dashline {border-bottom: 1px dashed #999; }
.dotline {border-bottom: 2px dotted #999; margin-top:6px;}

.formerrors {color:#DD4A07; font-size:14px; font-weight:bold;}

/************* relatedLinks left nav styles **************/

.relatedLinks{margin: 0px; padding: 0px; border-bottom: 1px solid #cccccc; padding-bottom: 6px;}
.relatedLinks #titleArea, #titleArea a:link, #titleArea a:visited, #titleArea a:hover{
	padding: 5px 0px 2px 2px;
	font: bold  15px Arial,sans-serif;
 	color: #334d55;
 	background-image: url(/images/shared/bgs/silver_strip.gif);
   	background-repeat: repeat-x;
   	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: rgb(222, 2, 4);
	text-align: left;
   	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
}
.relatedLinks #item a, .relatedLinks #item h3 a, .relatedLinks #item a h3{font:  12px Arial,sans-serif;display: block; padding: 1px 1px 0px 2px;}
.relatedLinks #item a:hover, .relatedLinks #item h3 a:hover, .relatedLinks #item a:hover h3{background-color: rgb(229, 238, 249);}
.relatedLinks #titleAreaSmall, .relatedLinks #titleAreaSmall a {font:bold 13px Arial,sans-serif; background-color: rgb(207, 218, 229); display:block; border-bottom:3px solid #AFAFAF;}


/* image styles */
/* Give an image (usually thumbnail) an opacity until moused over - Use within Ads */
.highlightit img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity: 0.5; }
.highlightit:hover img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; }

/* form rows */
div.row { clear: both; padding-top: 5px;}
div.row span.label {float: left;width: 100px;text-align: right;}
div.row span.formw {float: right;width: 235px;text-align: left;} 
div.spacer {clear: both;}

/* for sale panels on home page */
#forSalePanelLast{ border-bottom: 1px solid #333; }
#forsalePanel{ clear:both; border-top: 1px solid #999999; text-decoration: none; background:#fff;  margin: 4px 0px 7px 0;}
#forsalePanel #headerBox { border-bottom:1px solid #ccc; margin: 0 5px; 4px 0;}
#forsalePanel #headerBox h2, #forsalePanel #headerBox h3, #forsalePanel #headerBox h4, #forsalePanel #headerBox h5{ 
	font-size:100%;text-transform:capitalize;float:left; margin: 0 0px 0 6px;
	}
#forsalePanel #headerBox small {
	position:relative;display:block;width:auto;color:#ccc;font-size:9px;margin:2px 0 0 0;padding:0;float:right;white-space:nowrap;
	text-transform:uppercase;font-size:10px; vertical-align: middle;
	}
#forsalePanel #headerBox small a {color:#61676F;font-weight:bold; }
#forsalePanel #btmContentBox .btmContentLeft, #forsalePanel #btmContentBox .btmContentLeft-noBorder {
	float:left;
	position:relative;text-align:left;
	display:block; margin:0 1px 0 2px;
	width:340px;height:auto; vertical-align:top;
}
/* For Section Home Screens - b/c they are diff widths than site home page */
#forsalePanel #btmContentBox #homeSection.btmContentLeft{ width:400px;}

#forsalePanel #btmContentBox .btmContentLeft {  border-right: 1px dashed #999; }
#forsalePanel #btmContentBox .btmContentMiddle {  border-right: 1px dashed #999; vertical-align:top; margin-left:1px; width:162px;}
#forsalePanel #btmContentBox .btmContentRight { width:200px;text-align:left; vertical-align:top;background:#F5F7F7; }
#forsalePanel #btmContentBox .btmContentRight h3 {margin:0px; background:#F5F7F7; color:#53585F; font-size:11px;text-align:center; text-transform:uppercase;}
#forsalePanel #btmContentBox .btmContentRight #moreLink{ font-weight:bold; font-size:10px; text-align:center; }
#forsalePanel #btmContentBox .btmContentLeft #moreLink h4 { font-weight:bold; font-size:12px; text-align:center; }

/* Arrow Img ul */
#forsalePanel #btmContentBox .btmContentRight ul{margin-top:0px; margin-bottom:4px; font-size:11px;}
#forsalePanel #btmContentBox .btmContentRight ul li, #rsrchtips .content ul li a { list-style-type: square; list-style-image:url(/images/shared/misc/icons/icon_arrow.gif); margin-left:-20px; margin-top:3px;}
#forsalePanel #btmContentBox .btmContentRight ul li a { margin-left:0px;text-decoration: none; color:rgb(0, 102, 153);}
#forsalePanel #btmContentBox .btmContentRight ul li a strong{color:#13439F; }
#forsalePanel #btmContentBox .btmContentRight ul li a:hover, #rsrchtips .content ul li a:hover { text-decoration: underline; color:#666666;list-style-image:url(/images/shared/misc/icons/icon_arrow.gif); margin-top:3px;}
/* Order List ol */
#forsalePanel #btmContentBox .btmContentRight ol{margin-top:0px; margin-bottom:4px; font-size:12px;}
#forsalePanel #btmContentBox .btmContentRight ol li, #rsrchtips .content ol li a { list-style-type:decimal; margin-left:-8px; }
#forsalePanel #btmContentBox .btmContentRight ol li a { margin-left:0px;  text-decoration: none; color:rgb(0, 102, 153);}
#forsalePanel #btmContentBox .btmContentRight ol li a:hover { text-decoration: underline; color:#666666;}

/************** User's Ads Panels on User Home Screen ****************/

#userAdPanel{ border: 1px solid #ccc; text-decoration: none; background:#fff;  margin:3px 0 6px 0; }
#userAdPanel a:hover{background:#eeeeee;}
#userAdPanel .userHomeAdPic{ margin:0px 3px 3px 3px; width:60px;}
#userAdPanel #adCrudFns {float:right; display: inline; white-space:nowrap;text-align:center; margin:0 2px 0 3px;}
#userAdPanel #adStats {float:left; border-top: solid 1px #eeeeee; border-left: solid 1px #eeeeee; width:auto;vertical-align:middle;}
#userAdPanel #adStats img{ vertical-align:text-bottom;margin:1px 5px 0px 4px;}
#userAdPanel #adStats .text{ font-size:12px;}
#userAdPanel #adStats .value{ font:12px bolder; }


#userAdPanelHeader {width:100%; float:left; display: inline; margin: 6px 0px 0 2px;}
#userAdPanel #adText {width:100%; vertical-align:top; margin: 0 0px 2px 2px;}
/* Begin Cars Colours */
#userAdPanel #adText #adTextCars h2 {font-size:100%; color:#637D9F; margin: 0 0px 0 2px;}
#userAdPanel #adText #adTextCars h3 {font:14px normal; color:#666; margin: 0 0px 0 2px;}
/* Begin Bikes Colours */
#userAdPanel #adText #adTextBikes h2 {font-size:100%; color:#C41C17; margin: 0 0px 0 2px;}
#userAdPanel #adText #adTextBikes h3 {font:14px normal; color:#666; margin: 0 0px 0 2px;}
/* Begin Boats Colours */
#userAdPanel #adText #adTextBoats h2 {font-size:100%; color:#0B8FF2; margin: 0 0px 0 2px;}
#userAdPanel #adText #adTextBoats h3 {font:14px normal; color:#666; margin: 0 0px 0 2px;}
/* Begin Parts Colours */
#userAdPanel #adText #adTextParts h2 {font-size:100%; color:#47A701; margin: 0 0px 0 2px;}
#userAdPanel #adText #adTextParts h3 {font:14px normal; color:#666; margin: 0 0px 0 2px;}


/************** Summary Ads Panel on Search Results Screen ****************/

.sumad {bottom-margin:1em;clear:left; margin:3px 0px 6px 2px;}
.sumad .clear {clear:left;z-index:-1}
.sumad h3 {margin:0;line-height:1.1; font-size:14px; font-weight:normal; text-transform:capitalize; }
.sumad h4 {margin:0;font-size:12px; font-weight:normal; }
.sumad img {display:block;float:left;margin:2px 1px 0 0;}

.sumad ._lsumad { width: 0px; float: left;}
.sumad .lsumad img { width: 60px; float: left;}
.sumad .rsumad {  margin: 0px 2% 0 61px; font-size:12px;}
.sumad .rsumad .locsumad, .sumad .right .locInfo h3{ font-weight:normal; font-size:12px;margin:0}
.sumad .rsumad .locsumad h3 .lrgText{font-size:16px; color:#234E8B; font-weight:normal;}
.sumad .rsumad .locsumad h3 .medText{font-size:13px; color:#234E8B; font-weight:normal;}
.sumad .rsumad .locsumad h3 .smallText{font-size:11px; color:#234E8B; font-weight:normal;}
.sumad .rsumad .viewAdCars h4 {margin:0;margin-top:4px; }

/* Swap - images right & text on left */
.sumad img.imgright  {float:right;display:inline;margin:4px 0 0 8px;border:none}
.sumad .lsumadtxt {  font-size:12px; margin:0;}
.sumad .lsumadtxt .locsumad, .sumad .right .locInfo h3{ font-weight:normal; font-size:12px; margin:0;}
.sumad .lsumadtxt .locsumad h3 .lrgText{font-size:16px; color:#234E8B; font-weight:normal;}
.sumad .lsumadtxt .locsumad h3 .medText{font-size:13px; color:#234E8B; font-weight:normal;}
.sumad .lsumadtxt .locsumad h3 .smallText{font-size:11px; color:#234E8B; font-weight:normal;}
.sumad .lsumadtxt .viewAdCars h4 {margin:0;margin-top:4px; }


/*Cars Colours*/
/*
.sumad .cars h3 {font-size:13px; color:#234E8B; border-top: 0px solid #6B6F8F;  border-left: 0px solid #6B6F8F;background:#f5f5f5;  font-weight:normal;}
a.xxsumad .cars h3 {font-size:14px; color:#234E8B;}
.sumad .cars h3 a {color:#16609C; text-decoration:underline;text-transform:capitalize; font-weight:normal;}
.sumad .rsumad .viewAdCars, .sumad .rsumad .viewAdCars a{ font-weight:normal;color:#4E759B; text-decoration: underline;}
*/

.sumad .cars h3 {font-size:15px; border-top: 0px solid #6F6F7F;  font-weight:bold; border-left: 0px solid #5F5F5F;background:#ffffff;}
.sumad .cars h3 a {color:#BF3E3B; text-decoration:underline;margin:5px; color:#C41C17;}
.sumad p .viewAdcars, .sumad p .viewAdcars a{ font-weight:normal; color:#123456;}
.sumad .viewAdcars a{ font-weight:normal;}

/*Bike Colours*/
.sumad .bikes h3 {font-size:13px; color:#C41C17; border-top: 0px solid #6F6F7F;  border-left: 0px solid #5F5F5F;background:#F5F7F7;}
.sumad .bikes h3 a {color:#C41C17; text-decoration:underline;margin:5px;}
.sumad p .viewAdBikes, .sumad p .viewAdBikes a{ font-weight:bold; color:#123456;}
.sumad .viewAdBikes a{ font-weight:normal;}

/*Boat Colours*/
.sumad .boats h3 {font-size:14px; color:#0B8FF2; border-top: 1px solid #6F6F7F;  border-left: 1px solid #5F5F5F;background:#F5F7F7;}
.sumad .boats h3 a {color:#0B8FF2;}
.sumad p .viewAdBoats, .sumad p .viewAdBoats a{ font-weight:bold; color:#123456;}

/*Parts Colours*/
.sumad .parts h3 {font-size:14px; color:#47A701; border-top: 1px solid #6F6F7F;  border-left: 1px solid #5F5F5F;background:#F5F7F7;}
.sumad .parts h3 { color:#47A701;}
.sumad p .viewAdParts, .sumad p .viewAdParts a{ font-weight:bold; color:#47A701;}


/************** Summary Ads Panel on Home Section Screen (based on Summary Ads Panel) ****************/

.sumadhome {bottom-margin:1em;clear:left; margin:3px 0px 6px 5px;}
.sumadhome .clear {clear:left;z-index:-1}
.sumadhome h3 {margin:0;line-height:1.1; font-size:14px;}
.sumadhome h4 {margin:0;font-size:12px; }
.sumadhome img {display:block;float:left;margin:2px 1px 0 0;}

.sumadhome .lsumadhome { width: 60px; float: left;}
.sumadhome .lsumadhome img { width: 60px; float: left;}
.sumadhome .rsumadhome {  margin: 0px 5% 0 61px; font-size:12px;}
.sumadhome .rsumadhome .adInfo, .sumadhome .rsumadhome .adInfo h3{ font-weight:bold; font-size:12px;margin:0}
.sumadhome .rsumadhome .adInfo h3.medText{font-size:12px; color:#234E8B; font-weight:normal;}
.sumadhome .rsumadhome .adInfo h3.smallText{font-size:11px; color:#234E8B; font-weight:normal;}
.sumadhome .rsumadhome h4.viewLink a{margin:0;margin-top:4px; font-weight:normal;}


/************** Search Page Titles  ****************/
.srchPgTitle {bottom-margin:1em;clear:left; margin:3px 0px 0px 5px;}
.srchPgTitle img {display:block;float:left;margin:2px 1px 0 0; width:150px;}
.srchPgTitle h1 {  margin: 0px 2% 0 162px;}


/************** Right Col Search Tips ****************/
#rsrchtips {width:221px;
width:expression(document.body.clientWidth !=""? "auto": "auto" );
margin:0px 0px 0px 5px;border-left:1px solid #eeeeee; border-top:1px solid #eeeeee; font-family: Verdana,Arial,Helvetica,sans-serif;}
#rsrchtips #end {border-bottom:1px solid #eeeeee;}
#rsrchtips h3 {margin:0;padding: 0px 3px 0px 5px;line-height:1.6; font-size:11px;text-decoration:none; border-bottom:solid #eeeeee 2px; text-align:center; background-color:#F5F5F5;}
#rsrchtips h3 a {color: rgb(0, 102, 153);}
#rsrchtips .heading h3, #rsrchtips .heading h3 a {margin:0; font-size:11px; border-bottom:none;padding: 0px 3px 0px 5px;line-height:1.6; }
#rsrchtips h4, #rsrchtips h4 a {margin:0; font-size:11px;}
#rsrchtips h5, #rsrchtips h5 a {margin:0;font-size:10px; color:#666666;}
#rsrchtips .content {padding: 0px 3px 0px 5px;line-height:1.2; font-size:11px;text-decoration:none; display:block;}
#rsrchtips .content .left { width:55px; float: left; padding-top:2px;}
#rsrchtips .content .left img { height:40px; weight:40px;float: left;}
#rsrchtips .content .right {margin: 0px 0 0 56px; font-size:12px; line-height:1.2; font-size:11px;}
#rsrchtips .content #showHidePanes { }
#rsrchtips .content ul{margin-top:0px; margin-bottom:4px;}
#rsrchtips .content ul li, #rsrchtips .content ul li a { list-style-type: square; list-style-image:url(/images/shared/misc/icons/icon_arrow.gif); margin-left:-20px; }
#rsrchtips .content ul li a { margin-left:0px;  text-decoration: none; color:rgb(0, 102, 153);}
#rsrchtips .content ul li a:hover { text-decoration: underline; color:#666666;list-style-image:url(/images/shared/misc/icons/icon_arrow.gif);}

/************** Google Search Box Panels ****************/
#gSBox-Yellow {background-color:#FFFFCC; border:#CCCCCC solid 1px; width:70%;}
#gSBox-White {background-color:#FFFFFF; border:#CCCCCC solid 1px; width:70%;}
#gSBox-Grey {background-color:#EFEFEF; border:#CCCCCC solid 1px; width:70%;}
#gSBox-SoftBlue {background-color:#F5F7F7; border:#CCCCCC solid 1px; width:70%;}


/************** Create corners on tables ****************/

.rtop,.artop{display:block}
.rtop *,.artop *{display:block;height:1px;overflow:hidden;font-size:1px}
.artop *{border-style: solid;border-width:0 1px}
.r1,.rl1,.re1,.rel1{margin-left:5px}
.r1,.rr1,.re1,.rer1{margin-right:5px}
.r2,.rl2,.re2,.rel2,.ra1,.ral1{margin-left:3px}
.r2,.rr2,.re2,.rer2,.ra1,.rar1{margin-right:3px}
.r3,.rl3,.re3,.rel3,.ra2,.ral2,.rs1,.rsl1,.res1,.resl1{margin-left:2px}
.r3,.rr3,.re3,.rer3,.ra2,.rar2,.rs1,.rsr1,.res1,.resr1{margin-right:2px}
.r4,.rl4,.rs2,.rsl2,.re4,.rel4,.ra3,.ral3,.ras1,.rasl1,.res2,.resl2{margin-left:1px}
.r4,.rr4,.rs2,.rsr2,.re4,.rer4,.ra3,.rar3,.ras1,.rasr1,.res2,.resr2{margin-right:1px}
.rx1,.rxl1{border-left-width:5px}
.rx1,.rxr1{border-right-width:5px}
.rx2,.rxl2{border-left-width:3px}
.rx2,.rxr2{border-right-width:3px}
.re2,.rel2,.ra1,.ral1,.rx3,.rxl3,.rxs1,.rxsl1{border-left-width:2px}
.re2,.rer2,.ra1,.rar1,.rx3,.rxr3,.rxs1,.rxsr1{border-right-width:2px}
.rxl1,.rxl2,.rxl3,.rxl4,.rxsl1,.rxsl2,.ral1,.ral2,.ral3,.ral4,.rasl1,.rasl2{border-right-width:0}
.rxr1,.rxr2,.rxr3,.rxr4,.rxsr1,.rxsr2,.rar1,.rar2,.rar3,.rar4,.rasr1,.rasr2{border-left-width:0}
.r4,.rl4,.rr4,.re4,.rel4,.rer4,.ra4,.rar4,.ral4,.rx4,.rxl4,.rxr4{height:2px}
.rer1,.rel1,.re1,.res1,.resl1,.resr1{border-width:1px 0 0;height:0px !important;height /**/:1px}

/* Corner & Bg Colours */
.white_ffffff_Bg  {background-color:rgb(255, 255, 255);}


/************* Basic Link styles ***************/
#moreLink{ font-weight:bold; font-size:10px; text-align:center; }
#moreLink h4 { font-weight:bold; font-size:12px; text-align:center; }


/************* Basic Bullet styles ***************/
/* Arrow Img ul */
#basicList ul{margin-top:0px; margin-bottom:4px; font-size:12px;}
#basicList ul li, #rightCol-searchTips .content ul li a { list-style-type: square; list-style-image:url(/images/shared/misc/icons/icon_arrow.gif); margin-left:-20px; margin-top:3px;}
#basicList ul li a { margin-left:0px;text-decoration: none; color:rgb(0, 102, 153);}
#basicList ul li a strong{color:#13439F; }
#basicList ul li a:hover, #rightCol-searchTips .content ul li a:hover { text-decoration: underline; color:#666666; list-style-image:url(/images/shared/misc/icons/icon_arrow.gif); margin-top:3px;}
#basicList .date { font-size: 11px; color: rgb(153, 153, 153); font-style:italic; font-family: Verdana,Arial,Helvetica,sans-serif;}
/* #basicList ul li .heading, #basicList ul li .heading a:link {margin-bottom:0;) */

/* Square ul */
#basicListSq ul{margin-top:0px; margin-bottom:4px; font-size:12px;}
#basicListSq ul li, #rightCol-searchTips .content ul li a { list-style-type: square;margin-left:-20px; margin-top:3px; }
#basicListSq ul li a { margin-left:0px;text-decoration: none; color:rgb(0, 102, 153);}
#basicListSq ul li a strong{color:#13439F; }
#basicListSq ul li a:hover { text-decoration: underline; color:#666666;}
#basicListSq .date { font-size: 11px; color: rgb(153, 153, 153); font-style:italic; font-family: Verdana,Arial,Helvetica,sans-serif;}

/* Square ul */
#basicListNone ul{margin-top:0px; margin-bottom:4px; font-size:12px;}
#basicListNone ul li, #rightCol-searchTips .content ul li a { list-style-type:none; margin-left:-20px; margin-top:3px;}
#basicListNone ul li a { margin-left:0px;text-decoration: none; color:rgb(0, 102, 153);}
#basicListNone ul li a strong{color:#13439F; }
#basicListNone ul li a:hover { text-decoration: underline; color:#666666;}
#basicListNone .date { font-size: 11px; color: rgb(153, 153, 153); font-style:italic; font-family: Verdana,Arial,Helvetica,sans-serif;}


/* Order List ol */
#basicList ol{margin-top:0px; margin-bottom:4px; font-size:12px;}
#basicList ol li, #rightCol-searchTips .content ol li a { list-style-type:decimal; margin-left:-8px; }
#basicList ol li a { margin-left:0px;  text-decoration: none; color:rgb(0, 102, 153);}
#basicList ol li a:hover { text-decoration: underline; color:#666666;}
#basicList .date { font-size: 11px; color: rgb(153, 153, 153); font-style:italic; font-family: Verdana,Arial,Helvetica,sans-serif;}

/************* Search results of Pagination Nav ***************/ 
#searchResultsText { font: 14px Arial, Helvetica, sans-serif; text-align:center; display:block;}
#searchResultsText  .highlight { font-weight:bold; text-align:center;}
#paginator { font: 11px Arial, Helvetica, sans-serif; padding-top: 10px; padding-bottom: 13px; margin: 0px; text-align:center;}
#paginator .direction ,  #paginator .direction a {padding: 2px 6px; border: 0; background: #fff;}
#paginator .this-page {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 13px; vertical-align: top; background: #fff;}
#paginator .pageList{padding: 2px 6px; border: solid 1px #ddd; background: #fff; }
#paginator .pageList a{padding: 2px 6px; border: solid 1px #ddd; background: #fff;}
#paginator .pageList a:hover {color: #fff; background-color: #0063DC; text-decoration: none; }


/** new ticker class **/
a.tickl{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;line-height:12px;text-decoration:none;color:#000099;font-weight:bold;}
a.tickl:hover{color:#6666CC;text-decoration:none;}
.ticki{width:629px;height:13px;overflow:hidden;}
.ticko{width:629px;border-top:1px solid #FFFFFF;border-bottom:1px solid #990000;padding:1px 0 4px 0;margin:4px 0 0px 0;display:block;}
.tickls{color:#444444;}
